GET
/projects/{project_id}/inboxList the project inbox
Everything that needs the team in one list, sorted with items waiting on you first, then newest. `open` lists what is still in play (including answered conversations); `done` lists closed conversations and replied contact messages. Requires `feedback:read`.
Base URL
https://seggwat.com/api/v1Parameters
project_idpathstringrequiredUnique identifier of the project (MongoDB ObjectId)
Example:
507f1f77bcf86cd799439011filterquerystringItem types to include
viewquerystringOpen work or finished history
pagequeryintegerPage number (1-indexed)
limitqueryintegerItems per page
Responses
Navigation
